# $mp3player.getfilename

Returns the filename of the current song (mp3player module)

Syntax

    $mp3player.getfilename

Description
Returns the file name (with path) of the multimedia file being played by the remote instance of the mp3 player. Take a look at the mp3player module documentation for more details about how it works.
See also
mp3 player module documentation

Index, Functions

KVIrc 3.2.0 Documentation
Generated by ports-sparc64 at Sun Mar 12 10:00:38 2006